<?php 
/*
File Name: functions.php
Description: Core functions file of Writty theme.
Writty theme directories setup

*/
add_action( 'wp_enqueue_scripts', 'writee_grid_theme_enqueue_styles' );
function writee_grid_theme_enqueue_styles() {
 
	$parent_style = 'writee-grid-parent-style';
 
    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'writee-grid-child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );
	
    if ( is_rtl() ) // if RTL language enabled.
	wp_enqueue_style('writee-grid-style', get_stylesheet_directory_uri() . '/assets/css/grid-rtl.css', array( $parent_style ),wp_get_theme()->get('Version'));
	else
	wp_enqueue_style('writee-grid-style', get_stylesheet_directory_uri() . '/assets/css/grid-ltr.css', array( $parent_style ), wp_get_theme()->get('Version'));
}

?>